/* BEGIN custom overrides */





header#optional {

    padding: 0; 

    position: relative;

}



header .logo {

    padding: 15px 0;

}



header .nav-bg {

    background-color: #b7b7b7;

}



header .jetmenu li {

    position: relative;

}



.jetmenu li.circle a:before {

    display: none;

}



.jetmenu > li > a {

    color: #5b5b5b;   

}



.home-services .shadow-wrap {

    min-height: 215px;

}



.client-bg, .parallax-bg {

    margin-bottom: 0;

}



.client-bg h2, .parallax-bg h2 {

    font-size: 45px;

    color: #eee;

}



.pricingtable {

    min-height: 415px;

}



.pricingtable ul {

    width: 80%;

    margin: 0 auto;

    padding: 20px 0 0 50px;

    

}



.pricingtable p {

    width: 80%;

    margin: 15px auto 0;

}



.pricingtable.individual p:empty {

    min-height: 13px;

}



.widget-area .widget {

    margin-bottom: 5px;

}



.shadow-wrap p{

   margin:0;

}



.item-thumbs img {

   width: 100%;

}



#contact_form select {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    padding: 12px 8px;

    height: 44px;

    font-size: 13px;

    color: #666666;

    border-radius: 0;

    border: none;

    margin-bottom: 5px;

    background: #FFF;

    height: auto;

    border: 1px solid #d1d1d1;

    background: #FFF;

    -webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    -moz-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

}



.dynamic_sidebar .widget #mini-calendar .my-calendar-prev:before, .dynamic_sidebar .widget #mini-calendar .my-calendar-next:before {

    display: none;       

}



.pmpro_checkout,

.pmpro_invoice,

.pmpro_box table {

    border: none;

    margin: 0 0 20px;

}



.pmpro_box table th,

.pmpro_box table td {

   border-left: none;

}



.pmpro_checkout th,

.pmpro_checkout tbody td,

.pmpro_invoice th,

.pmpro_invoice tbody td {

    border: none;

}



#pmpro_user_fields .pmpro_thead-msg {

    float: left;

}



#pmpro_user_fields label {

    display: none;

}



form.pmpro_form .input {

    border: 1px solid #d1d1d1;

    background: #FFF;

    -webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    -moz-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    border-radius: 0;

    padding: 12px 12px;

    height: auto;

}



form.pmpro_form .pmpro_submit {

    margin-left: 0;

}



.calendar-date-switcher br {

    display: none;

}



#calendar-table tr td {

    padding: 10px;

}



#calendar-table tr:nth-of-type(even) {

    background-color: #eee;

}



.calendar-date-switcher {

    background-color: #eee;

}



.calendar-prev, .calendar-next, .calendar-month {

    background: #f6f6f6;

}



.calendar-month {

    font-size: 18px;

}



.calendar-date-switcher input[type="submit"],

.calendar-prev a, .calendar-next a,

#cboxLoadedContent #evr_pop_foot input[type="button"],

#event-registration-flow input[type="submit"], #event-registration-flow input[type="reset"], #event-registration-flow input[type="button"] {

    color: #fff;

    text-decoration: none;

    border: 1px solid #ddd;

    background: #287dbb;

    padding: 10px 12px;

}



.calendar-date-switcher input[type="submit"] {

    margin-left: 15px;

}



#cboxOverlay {

    background: rgba(0,0,0,.4);

}



#cboxTopLeft, #cboxTopCenter, #cboxTopRight, 

#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight,

#cboxMiddleRight, #cboxMiddleLeft {

    background: none;

} 



#cboxLoadedContent > div {

    padding: 15px !important;

}



#event-registration-flow {

    min-height: 450px;

}



#event-registration-flow br,

.event-registration-form p:empty {

    display: none;

}

#event-registration-flow #details br {

    display: block;

}



#event-registration-flow.registration-return-to-pay-wrapper br,

#event-registration-flow #attendee_confirm br,

#event-registration-flow .evr_events br {

    display: block;

}



#event-registration-flow table,

#event-registration-flow table td {

    border: none;

}



#event-registration-flow table td {

    padding-left: 0;

}



#event-registration-flow .evr_events td {

    padding: 10px;

}



#event-registration-flow .evr_events caption {

    font: normal 13px 'Open Sans', sans-serif;

}



#event-registration-flow .attendee-information {

    margin-bottom: 15px;

}



#attendee-confirm p {

    margin-bottom: 0;

}



#event-registration-flow .back-button-container {

    display: inline-block;

    float: left;

}



#event-registration-flow .confirm-button-container {

    margin-left: 3px;

    display: inline-block;

    float: left;

}



#event-registration-flow .evr_regform {

    overflow: visible;

}



#event-registration-flow .evr_regform ul {

    padding-left: 0;

}



#event-registration-flow .evr_regform li .fieldbox {

    height: auto;

    padding-left: 0;

}



#event-registration-flow .evr_regform li .fieldbox input,

#event-registration-flow .evr_regform input:not([type="submit"]):not([type="reset"]),

#event-registration-flow .evr_regform textarea {

    padding: 12px 8px;

    font-size: 13px;

    color: #666666;

    border-radius: 0;

    border: none;

    margin-bottom: 5px;

    background: #FFF;

    height: auto;

    border: 1px solid #d1d1d1;

    background: #FFF;

    -webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    -moz-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    width: 380px;

}



#event-registration-flow .evr_regform select {

    margin: 15px;

}



#event-registration-flow #attendee_confirm input {

    width: auto;

}



#event-registration-flow #attendee_confirm label,

#event-registration-flow #attendee_confirm input {

    display: inline-block; 

}



#event-registration-flow #attendee_confirm label {

    margin: 10px;

}



.corporate-membership-registration form label {

    display: block;

    margin: 8px 0;

}



.corporate-membership-registration form input {

    padding: 12px 8px;

    font-size: 13px;

    color: #666666;

    border-radius: 0;

    border: none;

    margin-bottom: 5px;

    background: #FFF;

    height: auto;

    border: 1px solid #d1d1d1;

    background: #FFF;

    -webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    -moz-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

}



.corporate-membership-registration form select {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    padding: 12px 8px;

    height: 44px;

    font-size: 13px;

    color: #666666;

    border-radius: 0;

    border: none;

    margin-bottom: 5px;

    background: #FFF;

    height: auto;

    border: 1px solid #d1d1d1;

    background: #FFF;

    -webkit-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    -moz-box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07); 

    width: 100%;

}



.corporate-membership-registration form input.wpcf7-form-control.wpcf7-submit {

    background: #40aae6 none repeat scroll 0 0;

    border: 1px solid #fff;

    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.07);

    color: #fff;

    position: relative;

    padding: 12px 25px;

    background-color: #287fbb;

    margin-top: 15px;

}



.footer-container {

    background-color: #b7b7b7;

    padding-top: 60px;

}



.footer .copyright {

    color: #eee;

    border-top: none;

}



.footer .copyright a {

    color: #eee;

}

.footer .copyright a:hover {

    color: #ccc;

}

		



/* END custom overrides */
.clearfix::after{content:"";display:table;clear:both}
